listarSaldoInforme:
  path:  /informe/listarSaldo
  defaults: { _controller: App\Controller\InformeController::listarSaldo, _format: json }

listarReporteCanje:
  path:  /informe/listarReporteCanje
  defaults: { _controller: App\Controller\InformeController::listarReporteCanje, _format: json }

exportarExcelReporteCanje:
  path:  /informe/exportar-reporte-canje
  defaults: { _controller: App\Controller\InformeController::exportarExcelReporteCanje, _format: json }

listarReporteOc:
  path:  /informe/listarReporteOc
  defaults: { _controller: App\Controller\InformeController::listarReporteOc, _format: json }

exportarExcelReporteOc:
  path:  /informe/exportar-reporte-oc
  defaults: { _controller: App\Controller\InformeController::exportarExcelReporteOc, _format: json }

listarAbonosCargosSaldoInforme:
  path:  /informe/listarAbonosCargos
  defaults: { _controller: App\Controller\InformeController::listarAbonosCargos, _format: json }

listarReporteStock:
  path:  /informe/listarReporteStock
  defaults: { _controller: App\Controller\InformeController::listarReporteStock, _format: json }

exportarExcelReporteStock:
  path:  /informe/exportar-reporte-stock
  defaults: { _controller: App\Controller\InformeController::exportarExcelReporteStock, _format: json }